import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';

class CirclePainter extends CustomPainter {

  @override
  void paint(Canvas canvas, Size size) {
    var paint = new Paint();
    paint.isAntiAlias = true;
    paint.strokeWidth = 0.0;
    paint.color = Colors.white;
    paint.invertColors = false;
    canvas.drawCircle(
        Offset(size.width / 2, size.height / 2), size.height / 2, paint);
  }


  @override
  bool shouldRepaint(covariant CustomPainter oldDelegate) {
    return true;
  }

}
